-- A small additional stub to keep Selene from complaining about playdate being missing.
-- These warning-allieviators could also be injected directly into __types.lua
-- Base __types.lua can be found at https://github.com/balpha/playdate-types

-- selene: allow(unused_variable)
-- selene: allow(unscoped_variables)
playdate = playdate

-- selene: allow(unscoped_variables)
-- selene: allow(unused_variable)
json = json

-- selene: allow(unused_variable)
-- selene: allow(unscoped_variables)
kTextAlignment = kTextAlignment

-- selene: allow(unused_variable)
-- selene: allow(unscoped_variables)
printTable = printTable